Bug 76259 - installer crashes when disk druid is selected
installer crashes when disk druid is selected
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 16:19 EDT by mmortens
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump. I wonder what happened to it the first time? (49.33 KB, text/plain)
2002-10-21 12:00 EDT, mmortens
no flags Details

  None (edit)
Description mmortens 2002-10-18 16:19:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
When I select disk druid to partion a drive on a new install.  The installer
crashes.  I have captured the anacdump.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start install
2.select disk druid to partition disk
3.
	

Actual Results:  installer dies

Expected Results:  Being able to partition the disk with disk druid.

Additional info:
Comment 1 Jeremy Katz 2002-10-19 15:34:30 EDT
Could you attach the dump to this bug report?
Comment 2 mmortens 2002-10-21 12:00:31 EDT
Created attachment 81366 [details]
anaconda dump.  I wonder what happened to it the first time?
Comment 3 Michael Fulbright 2002-10-24 14:16:05 EDT
It appears you have had LVM on this disk before, but now its only partially
present.  Is that true?
Comment 4 Michael Fulbright 2002-12-02 11:12:10 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:59 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.